<%@ Page Language="C#" AutoEventWireup="true" %>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        //com.xykj.business.Log.Debug("客户端Ip：" + XY.ClientIp);
        //com.xykj.business.Log.Debug("UserAgent：" + Request.UserAgent);
        
        com.xykj.business.cn1.FindPassword cn = new com.xykj.business.cn1.FindPassword();
        var code = cn.CallBack(Request.QueryString.ToString());
        Response.Redirect("/message-" + code + ".html");
    }    
</script>
